.px20 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #C00;
}
.px14foot {
	color: #666666;
	clip:   rect(   );
	padding:  0px 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 1.9em;
}
.px12footspe {
	color: #666666;
	clip:   rect(   );
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 1.7em;
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 20px;
}


.px14 {
	color: #333333;
	clip:   rect(   );
	padding:  0px 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 1.7em;
}
.px14red {
	color: #CC0000;
	clip:   rect(   );
	padding:  0px 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 1.7em;
}

.px18 {
	color: #333333;
	clip:   rect(   );
	padding:  0px 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	line-height: 1.7em;
}

.box1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border-right-color: #954717;
	border-bottom-color: #954717;
	border-left-color: #954717;
	font-size: 14px;
	line-height: 1.7em;
	color: #333;
	padding: 6px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.box2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 1.7em;
	color: #333;
	padding: 1px;
	border: 1px solid #CCC;
}


.px10cen {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	color: #666;
}





div#header {
	width:100%;
	height:80px;
	text-align:center;
	background-image:url(img/);
	background-repeat: repeat-x;
	background-position:top center;
	overflow:hidden;
}





#body2{
	background-image: url(img/footer.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	height:270px;

	
}



#body3{
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	color: #333;
	width: 100%;

.copy {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	color: #436923;
	text-align: center;
}
